{
  "id": 4965087,
  "name": "Helen E. Menten, Administratrix of Estate of Earl T. Menten, Deceased, Appellant, v. Illinois Publishing and Printing Company, Appellee",
  "name_abbreviation": "Menten v. Illinois Publishing & Printing Co.",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 42,966",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 430,
    "ocr_confidence": 0.518,
    "sha256": "8196c02177e82b2903a08619175c817097155cac12c2f6425d96aa26e41c7b31",
    "simhash": "1:758c89832aaa4911",
    "word_count": 63
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen E. Menten, Administratrix of Estate of Earl T. Menten, Deceased, Appellant, v. Illinois Publishing and Printing Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Owens & Owens, of Chicago, for appellant; Poppenhusen, Johnston, Thompson & Raymond, of Chicago, for appellee; Floyd E. Thompson and Adolf Loeb, both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Helen E. Menten, Administratrix of Estate of Earl T. Menten, Deceased, Appellant, v. Illinois Publishing and Printing Company, Appellee.\nGen. No. 42,966.\nopinion filed September 11, 1944.\nOwens & Owens, of Chicago, for appellant; Poppenhusen, Johnston, Thompson & Raymond, of Chicago, for appellee; Floyd E. Thompson and Adolf Loeb, both of Chicago, of counsel."
  },
  "file_name": "0649-01",
  "first_page_order": 671,
  "last_page_order": 671
}
